body {
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    background-image: url("https://media.istockphoto.com/id/2076916899/vector/seamless-red-checkerboard-pattern-repeating-distorted-checkered-texture-groovy-trippy.jpg?s=612x612&w=0&k=20&c=-rs_eE5VG15ChJitTlib--ahRQzvdHbCO4OirQqiT1Q=");
    background-repeat: repeat;
    background-attachment: fixed;

    background-color: rgba(255, 255, 255, 0.7);
    background-blend-mode: lighten;

    color: black;
    margin: 0;
    padding: 0;
}

body, p, h1, h2, h3, a {
    color: black;
    text-shadow:
        -1px -1px 0 white,
         1px -1px 0 white,
        -1px  1px 0 white,
         1px  1px 0 white;
}

.container {
    background-color: rgba(255, 255, 255, 0.85);
    margin: 50px auto;
    padding: 20px;
    width: 80%;
    border-radius: 10px;
    text-align: center;
}

a {
    color: black;
}

a:hover {
    color: red;
}